body {
background-color: #B7B7B7;
}

div.next {
border: 1px solid #003366;
background-color: #8BB0C6;
}

div.top {
border: 1px solid;
background-color: #E8E8E8;
margin: 2px;
}

div.box {
border: 1px solid;
background-color: #E8E8E8;
margin: 10px 10px 10px 10px;
}

div.back {
background-color: #660099;
padding: 5px;
margin: 10px 10px 10px 10px;
}

div.back1 {
background-color: #990066;
padding: 5px;
margin: 10px 10px 10px 10px;
}

div.back2 {
background-color: #666699;
padding: 5px;
margin: 10px 10px 10px 10px;
}

td {
text-align: center;
vertical-align: top;
font-size: 20;
color: #990000;
}

td.class {
text-align: center;
font-size: 16;
}

table{
width: 75%;
}

table.normal{
width: 100%;
}

table.big {
width: 100%;
}

A:link {
color: #003366;
text-decoration: underline;
}

A:visited {
color: #003366;
text-decoration: underline;
}

A:active {
color: #003366;
text-decoration: none;
}

A:hover {
text-decoration: underline;
}
